Activity log for bug #1172363

Date Who What changed Old value New value Message
2013-04-24 17:28:16 John Johansen bug added bug
2013-04-24 17:28:18 John Johansen tags kernel-cve-tracking-bug
2013-04-24 17:28:18 John Johansen information type Public Public Security
2013-04-24 17:28:19 John Johansen cve linked 2013-3076
2013-04-24 17:28:30 John Johansen nominated for series Ubuntu Raring
2013-04-24 17:28:30 John Johansen bug task added linux (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-04-24 17:28:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-04-24 17:28:32 John Johansen nominated for series Ubuntu Quantal
2013-04-24 17:28:33 John Johansen bug task added linux (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-04-24 17:28:33 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-04-24 17:28:36 John Johansen nominated for series Ubuntu Precise
2013-04-24 17:28:37 John Johansen bug task added linux (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-04-24 17:28:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-04-24 17:28:40 John Johansen nominated for series Ubuntu Oneiric
2013-04-24 17:28:42 John Johansen bug task added linux (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-04-24 17:28:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-04-24 17:28:43 John Johansen nominated for series Ubuntu Lucid
2013-04-24 17:28:44 John Johansen bug task added linux (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-04-24 17:28:44 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-04-24 17:28:47 John Johansen nominated for series Ubuntu Hardy
2013-04-24 17:28:48 John Johansen bug task added linux (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-04-24 17:28:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-04-24 17:29:00 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-04-24 17:29:05 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-04-24 17:29:08 John Johansen linux-armadaxp (Ubuntu Raring): status New Invalid
2013-04-24 17:29:13 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-04-24 17:29:18 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-04-24 17:29:21 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-04-24 17:29:24 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-04-24 17:29:27 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-04-24 17:29:31 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-04-24 17:29:35 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-04-24 17:29:37 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-04-24 17:29:42 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-04-24 17:29:46 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-04-24 17:29:49 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-04-24 17:29:52 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-04-24 17:29:56 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-04-24 17:29:59 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-04-24 17:30:03 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-04-24 17:30:07 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-04-24 17:30:10 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-04-24 17:30:13 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-04-24 17:30:16 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-04-24 17:30:19 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-04-24 17:30:23 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-04-24 17:30:26 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-04-24 17:30:29 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-04-24 17:30:32 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-04-24 17:30:36 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-04-24 17:30:39 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-04-24 17:30:43 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-04-24 17:30:47 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-04-24 17:30:51 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-04-24 17:30:55 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-04-24 17:30:58 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-04-24 17:31:01 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-04-24 17:31:05 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-04-24 17:31:08 John Johansen description Placeholder The crypto API in the Linux kernel through 3.9-rc8 does not initialize certain length variables, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call, related to the hash_recvmsg function in crypto/algif_hash.c and the skcipher_recvmsg function in crypto/algif_skcipher.c. Break-Fix: - 72a763d805a48ac8c0bf48fdb510e84c12de51fe
2013-04-24 17:31:10 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2013-04-24 17:31:14 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:31:18 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:31:20 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Low
2013-04-24 17:31:23 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:31:26 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:31:29 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2013-04-24 17:31:31 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:31:34 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:31:37 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Low
2013-04-24 17:31:41 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:31:43 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:31:46 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2013-04-24 17:31:49 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:31:52 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:31:55 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Low
2013-04-24 17:31:59 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:32:03 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:32:06 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2013-04-24 17:32:09 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:32:11 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:32:13 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2013-04-24 17:32:15 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:32:17 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:32:20 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2013-04-24 17:32:22 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:32:26 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-04-24 17:32:28 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:32:31 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Low
2013-04-24 17:32:34 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:32:38 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:32:40 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2013-04-24 17:32:43 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:32:46 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-04-24 17:32:50 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:32:53 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Low
2013-04-24 17:32:56 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:32:59 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:33:03 John Johansen linux (Ubuntu Precise): importance Undecided Low
2013-04-24 17:33:05 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:33:09 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:33:12 John Johansen linux (Ubuntu Raring): importance Undecided Low
2013-04-24 17:33:15 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:33:17 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:33:20 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2013-04-24 17:33:22 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:33:24 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:33:27 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Low
2013-04-24 17:33:31 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:33:33 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2013-04-24 17:33:36 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2013-04-24 17:33:40 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2013-04-24 17:33:43 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-04-24 17:33:47 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2013-04-24 17:33:50 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Low
2013-04-24 17:33:53 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2013-04-24 17:33:57 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2013-04-29 23:52:55 John Johansen linux (Ubuntu Raring): status New Fix Committed
2013-04-30 18:11:46 John Johansen nominated for series Ubuntu Saucy
2013-04-30 18:11:47 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 18:11:47 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-09 09:44:51 Luis Henriques linux (Ubuntu Quantal): status New In Progress
2013-05-09 09:44:51 Luis Henriques linux (Ubuntu Quantal): assignee Luis Henriques (henrix)
2013-05-09 09:45:26 Luis Henriques linux (Ubuntu Precise): status New In Progress
2013-05-09 09:45:26 Luis Henriques linux (Ubuntu Precise): assignee Luis Henriques (henrix)
2013-05-10 23:23:21 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 23:23:22 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 23:23:25 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 23:23:26 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 23:23:28 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 23:23:30 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 23:23:32 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 23:23:33 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 23:23:36 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 23:23:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 23:23:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 23:23:41 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 23:23:42 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 23:23:44 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 23:23:46 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 23:23:48 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 23:23:50 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 23:23:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 23:23:52 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 23:23:53 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 23:23:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 23:23:58 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 23:23:59 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2013-05-10 23:24:02 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-05-10 23:24:04 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-05-10 23:24:07 John Johansen linux (Ubuntu Precise): status In Progress Fix Committed
2013-05-10 23:24:11 John Johansen linux (Ubuntu Saucy): status New Invalid
2013-05-10 23:24:15 John Johansen linux (Ubuntu Quantal): status In Progress Fix Committed
2013-05-10 23:24:17 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-05-10 23:24:19 John Johansen linux-ti-omap4 (Ubuntu Saucy): status New Fix Committed
2013-05-10 23:24:22 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-05-10 23:24:26 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-05-10 23:24:28 John Johansen linux-lts-raring (Ubuntu Precise): status New Fix Committed
2013-05-10 23:24:30 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-10 23:24:34 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 23:24:38 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-10 23:24:41 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 23:24:44 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-10 23:24:48 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 23:24:52 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-10 23:24:56 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 23:24:59 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-14 13:36:38 Marc Deslauriers description The crypto API in the Linux kernel through 3.9-rc8 does not initialize certain length variables, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call, related to the hash_recvmsg function in crypto/algif_hash.c and the skcipher_recvmsg function in crypto/algif_skcipher.c. Break-Fix: - 72a763d805a48ac8c0bf48fdb510e84c12de51fe The crypto API in the Linux kernel through 3.9-rc8 does not initialize certain length variables, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call, related to the hash_recvmsg function in crypto/algif_hash.c and the skcipher_recvmsg function in crypto/algif_skcipher.c. Break-Fix: 03c8efc1ffeb6b82a22c1af8dd908af349563314 72a763d805a48ac8c0bf48fdb510e84c12de51fe
2013-05-18 00:08:02 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-05-18 00:08:06 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-05-22 13:11:56 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:38:02 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:38:05 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:38:08 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:38:12 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2013-05-23 21:41:23 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2013-05-28 11:07:10 John Johansen linux (Ubuntu Raring): status Fix Committed Fix Released
2013-05-31 05:54:27 John Johansen linux-lts-raring (Ubuntu Precise): status Fix Committed Fix Released
2013-06-03 21:49:31 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-quantal
2013-06-12 18:49:02 Launchpad Janitor linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Fix Released
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-2850
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3222
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3223
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3224
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3225
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3234
2013-06-12 18:49:02 Launchpad Janitor cve linked 2013-3235
2013-06-13 18:22:10 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 18:24:11 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 18:24:18 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 18:24:45 Launchpad Janitor linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 18:25:31 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-06-13 18:53:29 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 18:53:48 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 18:56:34 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 18:56:58 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 19:02:31 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 19:02:36 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-06-13 19:48:29 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Fix Committed Fix Released
2013-06-13 19:48:49 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Fix Committed Fix Released
2015-01-28 09:09:01 John Johansen nominated for series Ubuntu Trusty
2015-01-28 09:09:03 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-28 09:09:03 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 09:09:08 John Johansen nominated for series Ubuntu Utopic
2015-01-28 09:09:10 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-28 09:09:10 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 09:09:15 John Johansen nominated for series Ubuntu Vivid
2015-01-28 09:09:16 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 09:09:16 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 09:09:39 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 09:09:41 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 09:09:43 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-28 09:09:45 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 09:09:48 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 09:09:50 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-28 09:09:51 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 09:09:54 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 09:09:56 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-28 09:09:58 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 09:10:00 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 09:10:01 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-28 09:10:03 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 09:10:06 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 09:10:07 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-28 09:10:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 09:10:11 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 09:10:12 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-28 09:10:14 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 09:10:17 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 09:10:19 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-28 09:10:22 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 09:10:24 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 09:10:25 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-28 09:10:27 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 09:10:29 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 09:10:32 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-28 09:10:34 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 09:10:36 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 09:10:39 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-28 09:10:40 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 09:10:42 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 09:10:45 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-28 09:10:47 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 09:10:48 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 09:10:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-28 09:10:52 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 09:10:54 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 09:10:56 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-28 09:10:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 09:11:02 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 09:11:04 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-28 09:11:06 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 09:11:09 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 09:11:10 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-28 09:11:12 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 09:11:17 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 09:11:20 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 09:11:24 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:11:27 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 09:11:32 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:11:36 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 09:11:39 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:11:44 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 09:11:48 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:11:52 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 09:11:56 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:12:00 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 09:12:05 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:12:08 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 09:12:13 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:12:16 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 09:12:21 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:12:24 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 09:12:30 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:12:34 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Released Invalid
2015-01-28 09:12:38 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 09:12:43 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:12:46 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-28 09:12:51 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:12:54 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-28 09:12:58 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:13:01 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 09:13:06 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:13:08 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 09:13:12 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:13:16 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 09:13:21 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:13:24 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 09:13:29 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:13:33 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 09:13:38 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 09:13:41 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 09:13:47 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:13:50 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 09:13:56 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:13:59 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:14:03 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:14:06 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 09:14:10 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:14:13 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 09:14:18 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:14:22 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 09:14:27 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 09:14:31 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 09:14:37 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:14:41 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 09:14:45 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:14:49 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:14:54 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:14:57 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 09:15:01 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:15:05 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 09:15:09 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:15:13 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 09:15:19 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 09:15:22 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 09:15:27 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:15:30 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 09:15:33 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:15:37 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 09:15:42 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:15:46 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 09:15:51 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:15:55 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 09:16:00 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 09:16:03 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 09:16:08 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:16:11 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 09:16:15 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:16:20 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 09:16:25 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:16:29 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 09:16:36 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 09:16:40 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 09:16:44 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 09:16:48 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 09:16:53 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 09:16:57 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 09:17:03 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 09:17:06 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 09:17:10 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-04 22:17:32 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 22:17:34 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 22:17:35 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 22:17:36 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 22:17:38 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 22:17:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 22:17:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 22:17:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 22:17:44 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 22:17:46 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 22:17:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 22:17:49 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 22:17:51 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 22:17:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 22:17:54 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 12:06:32 John Johansen nominated for series Ubuntu Wily
2015-05-08 12:06:32 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 12:06:32 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 12:06:42 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 12:06:46 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 12:06:49 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 12:06:51 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 12:06:55 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 12:06:59 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 12:07:01 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 12:07:06 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 12:07:09 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 12:07:11 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:57:09 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:57:10 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:57:12 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:57:14 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:57:16 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:57:18 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:57:20 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:57:21 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:57:23 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:57:25 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:57:26 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:57:28 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:57:29 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:57:31 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:57:33 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:57:34 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 06:31:25 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 06:31:26 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 06:31:26 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:46:47 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:46:51 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 20:46:54 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:46:58 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 20:47:02 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:47:05 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 20:47:08 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:47:12 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 20:47:15 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:47:20 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 16:59:51 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:59:55 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 17:00:02 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:00:07 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 17:00:12 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:00:16 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 17:00:23 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:00:27 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 17:00:30 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:00:33 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 12:00:30 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 19:06:04 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 19:06:09 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 19:06:13 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 19:06:17 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 19:06:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 19:06:25 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 19:06:28 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 19:06:31 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-18 16:52:25 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:22:17 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:22:24 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:22:29 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 20:44:59 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 20:45:01 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 20:45:01 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 21:18:57 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 21:19:04 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 21:19:08 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 21:19:11 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 21:19:15 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 21:19:21 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 21:19:26 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 21:19:31 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 21:19:35 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 21:19:39 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 17:31:57 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:49:46 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix